// chapitre 5 file priorité.cpp : définit le point d'entrée pour l'application console.
//

#include "stdafx.h"

#include <iostream>
#include <queue>
using namespace std;

int _tmain(int argc, _TCHAR* argv[])
{
	priority_queue<int> pq;
	pq.push(30);
	pq.push(10);
	pq.push(20);

	cout << pq.top() << endl;	// affiche 30
	return 0;
}

